@font-face {
  font-family: 'Philosopher', sans-serif;
  src: url('../fonts/Philosopher-Regular.ttf')  format('truetype');
}


body{
    background:#000;
    font-family: 'Microsoft YaHei';
    font-size: 18px;
}

h1{
	font-size: 6em;	
	font-weight:bold;
}

small{
	font-size: 20px;
	font-weight:bold;
    margin:5px 0 50px 0;
	text-align:left;
}

a {
 text-decoration:none;	
}
a:hover{
    text-decoration:none;
}
a:visited { 
    text-decoration:none;
}



/*.centerImage{
  width:100%;
  height:300px;
  margin-top:20px;
  background-repeat:no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}*/


.transbox {
background:#fff;
padding:10px;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
border: 0px solid #000000;
    opacity: 0.75;
}

.intro{

}
.introHeight{
  height:450px;	
}
.introBody{
  padding:10px 10px 10px 20px;;
  background:#fff;
  opacity: 0.75;
  filter: alpha(opacity=75); /* For IE8 and earlier */
  text-align:left;
}
.introBody p{
	/*width: 50%;
	margin: 0 auto;*/
	margin-top:20px;
	width:80%;
	font-size: 1.5em;
	text-align:left;
}


	/* Centered texts in each section
	* --------------------------------------- */
	.section{
		text-align:center;
	}


	/* Backgrounds will cover all the section
	* --------------------------------------- */
	#section0,
	#section1,
	#section2,
	#section3{
		background-size: cover;
	}

	/* Defining each sectino background and styles
	* --------------------------------------- */
	#section0{
		background-image: url(../img/header.jpg);
		/*padding: 30% 0 0 0;*/
	}
	#section0 h1{
		color: #fff;
		font-size: 7em;	
	}
	#section1{
		background-image: url(../img/services.jpg);
		/*padding: 30% 0 0 0;*/
	}
	#section2{
		background-image: url(../img/ClimbUp.jpg);
		/*padding: 6% 0 0 0;*/
	}
	#section3{
		background-image: url(../img/Brothers.jpg);
		background-position: center center;
		/*padding: 6% 0 0 0;*/
	}
	#section3 h1{
		color: #000;
	}
	#section4{
		background-image: url(../img/PartWay.jpg);	
		background-size: cover;
		background-position: center center;
	}
	#section5{
		background-image: url(../img/ReachForTheStar_Orange.jpg);
		background-position: center center;
	}
	#section6{
		background-image: url(../img/LosAngelesPhoto.jpg);	
	}


 	/*Adding background for the slides  
	* --------------------------------------- */
	#slide1{
		background-image: url(../img/bg2.jpg);
		/*padding: 6% 0 0 0;*/
	}
	#slide2{
		background-image: url(../img/bg5.jpg);
		/*padding: 6% 0 0 0;*/  
	}

	#slidea2intro{
		background-image: url(../img/Market1.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidea3intro{
		background-image: url(../img/ShopCart1.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidea4intro{
		background-image: url(../img/MoneyPocket.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidea5intro{
		background-image: url(../img/People2.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	

	#slideb2intro{
		background-image: url(../img/LotsOfMoney.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slideb3intro{
		background-image: url(../img/ToughGuy.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slideb4intro{
		background-image: url(../img/Maze.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slideb5intro{
		background-image: url(../img/Lonely.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slideb6intro{
		background-image: url(../img/PresidentSeal.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}


	#slidec2intro{
		background-image: url(../img/People1.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidec3intro{
		background-image: url(../img/Bottles.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidec4intro{
		background-image: url(../img/PieChart.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	
	#slided2intro{
		background-image: url(../img/OKLady.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slided3intro{
		background-image: url(../img/ChinaTemple.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slided4intro{
		background-image: url(../img/LibertyStatue.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slided5intro{
		background-image: url(../img/ShoutOut.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slided6intro{
		background-image: url(../img/BigTree.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	
	#slidef2intro{
		background-image: url(../img/ApprovalStamp.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidef3intro{
		background-image: url(../img/SalesPeople.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidef4intro{
		background-image: url(../img/ShipWorld.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	#slidef5intro{
		background-image: url(../img/OnSaleBanner.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
    #slidef6intro{
		background-image: url(../img/WateringMoney.jpg);
		background-repeat: no-repeat;background-position: left center;background-size: cover;
	}
	
	
	/* Overwriting styles for the navigation dots (to place it where we want)
	* --------------------------------------- */
	.fullPage-slidesNav.bottom{
		bottom: 25px;
	}

@media only screen and (max-width: 768) {
 h1{
	font-size: 2.5em;	
	font-weight:bold;
 }
 small{
	font-size: 16px;
    margin:5px 0px 10px 0;
 }

 .introBody p{
	margin: 0 auto;
	font-size: 0.9em;
 }
.introHeight{
  height:280px;	
}

	#section4{
		background-position: center center;
	}
}

@media only screen and (max-width: 600px) {
 h1{
	font-size: 2em;	
	font-weight:bold;
 }
 small{
	font-size: 14px;
    margin:5px 0px 10px 0;
 }

 .introBody p{
	margin: 0 auto;
	font-size: 0.8em;
 }
.introHeight{
  height:250px;	
}

	#section4{
		background-position: center center;
	}
}